<p class="topic">
Configure Administration Server - Access
</p>

<p class="text">
Use this tab to specify a user name and password for the Administration Server Administrator.
</p>
<p class="text">
The Administration Server Administrator is a special user that has full access to all features in the Administration Server. This user is created during installation. The Administration Server Administrator user name and password are stored in the file <code>admpw</code> in your Administration Server configuration directory. 
</p>
<p class="text">
<b>User name.</b> User ID for the Administration Server Administrator.
</p>
<p class="text">
<b>Password.</b> Enter the Administration Server Administrator's password.
</p>
<p class="text">
<b>Confirm Password.</b> Enter the password again to confirm it.
</p>
<p class="text">
Note: if entered password contains non-ascii characters, the characters 
are dropped.  For instance, you cannot enter one non-ascii character 'é' 
in the password text boxes.
</p>
